Bug 88631 - No man-page[s] for aspell (or ispell, or spell)
No man-page[s] for aspell (or ispell, or spell)
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: aspell (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-11 12:31 EDT by Glen A. Foster
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-23 12:36:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glen A. Foster 2003-04-11 12:31:04 EDT
Description of problem: With Red Hat Linux 9, running the commands
    * "man aspell"
    * "man ispell"
    * "man spell"
    * "info aspell"
    * "info ispell"
    * "info spell"

... show no documentation (from the well-known utilities).

Version-Release number of selected component (if applicable):
# rpm -q aspell
aspell-0.33.7.1-21

How reproducible: 100% (always)

Steps to Reproduce:
1. Everything install of RHL 9
2. Login as root
3. Run any of the above 6 commands
Comment 1 Eido Inoue 2003-05-23 12:36:30 EDT
aspell's documentation in in /usr/share in html. As we don't re-formulate man
versions of alternate documentation (html, info, etc) for upstream packages,
will mark as wontfix.

this goes for 0.50 as well as 0.33

Note You need to log in before you can comment on or make changes to this bug.